Project

General

Profile

« Previous | Next » 

Revision 38083

  • test/rubygems/test_gem_dependency_installer.rb: Use Gem.read_binary instead of File.binread for ruby 1.8 compatibility in the rubygems source repository. Updates r38071